local fn = _gn(0x6e38c1b9)
--- Remaps the keymap bound to `keymapName` to `newRawKeyIndex`
-- Virtual key codes can be found [here](https://learn.microsoft.com/en-us/windows/win32/inputdev/virtual-key-codes)
-- @param keymapName the name given to the keymap in [REGISTER_RAW_KEYMAP](#\_0x49C1F6DC)
-- @param newRawKeyIndex Index of raw key from keyboard.
function Global.RemapRawKeymap(keymapName, newRawKeyIndex)
	return fn(_ts(keymapName), newRawKeyIndex)
end
